html,
body {
	position: relative;
	height: 100%;
}

body {
	background: #eee;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0;
	min-width: 1300px;
	font-family: SourceHanSansCN-Bold, SourceHanSansCN;
}

.swiper-container {
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	--swiper-theme-color: #ffffff;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.box {
	position: relative;
	width: 100vw;
	height: 100vh;
	min-width: 1300px;
	background-size: cover;
	background-repeat: no-repeat;
}

.box1 {
	background-image: url(../img/BG.jpg);
}

.box .header {
	position: absolute;
	top: 0;
	padding: 30px;
	width: 1300px;
	left: 50%;
	transform: translateX(-50%);
	color: #ffffff;
	text-align: left;
}

.box .header .logo {
	width: 162px;
	height: 48px;
}

.box .header .phone {
	width: 13px;
	height: 16px;
}

.box .header .more {
	width: 35px;
	height: 15px;
	cursor: pointer;
}

.box .header .headerfloat {
	float: right;
}

.box .header .headerfloat span {
	margin-right: 50px;
	margin-left: 8px;
}

.box .bodyone {
	color: #FFFFFF;
	width: 1300px;
	position: relative;
	top: 50%;
	margin: -188px auto 0;
}

.bodyone h2 {
	font-size: 80px;
	margin: 0 0 70px 0;
	letter-spacing: 50px;
	font-weight: bold;
}

.bodyone p {
	font-size: 36px;
	margin-bottom: 70px;
}

.bodyone span {
	display: inline-block;
	color: #D8D8D8;
	font-size: 36px;
	letter-spacing: 2px;
	padding: 17px 20px;
	border: 1px solid #ffffff;
	border-radius: 2px;
}

.box .xl {
	position: absolute;
	width: 24px;
	height: 28px;
	bottom: 70px;
	left: 50%;
	margin-left: -12px;
	cursor: pointer;
	animation: move 1s infinite ease-out;
}

.box2 {
	background-image: url(../img/ywjs.png);
}

.bunssion {
	padding-top: 80px;
}

.bunssion p {
	font-size: 36px;
	font-weight: bold;
	color: #333333;
}

.bunssion span {
	font-size: 24px;
	font-weight: bold;
	color: #787878;
}

.introduce {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	width: 1300px;
	margin: 4% auto 0;
	height: calc(100vh - 250px);
}

.smallbox img {
	width: 160px;
	height: 160px;
}

.smallbox p {
	font-size: 24px;
	color: #333333;
}

.introduce .smallbox {
	width: 23%;
	text-align: center;
}

.box3 {
	background-image: url(../img/ryzz.png);
}

.box3 .bunssion p {
	color: #FFFFFF;
}

.box3 .bunssion span {
	color: #999999;
}

.ryzz {
	width: 1300px;
	margin: 4% auto 0;
}

.firstryzz {
	margin-bottom: 40px;
}

.firstryzz,
.secondyyzz {
	display: flex;
	justify-content: space-between;
}

.firstryzz div {
	width: 32%;
}

.firstryzz div img,
.secondyyzz div img {
	width: 100%;
}

.secondyyzz div {
	width: 15%;
}

.box4 {
	background-image: url(../img/gywm.png);
}

.box4 .bunssion span {
	color: #D8D8D8;
}

.aboutus {
	width: 1300px;
	margin: 4% auto 0;
}

.gywmtext {
	font-size: 19px;
	color: #333333;
	line-height: 42px;
	text-align: left;
}

.gywmtext p{
	padding: 8px 5px;
	font-weight: normal;
	text-align: justify;
}

.gywmtext img {
	width: 722px;
	height: 452px;
	float: left;
	margin-right: 24px;
}

.gsxn {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #363D41;
	padding: 25px 0;
}

.innerbox {
	width: 1300px;
	margin: 0 auto;
	display: flex;
	/* justify-content: space-between; */
	justify-content: center;
	align-items: center;
}

.innerbox .left {
	color: #ffffff;
	font-size: 16px;
}

.left p{
	display: inline-block;
	margin-right: 16px;
	font-size: 14px;
}

.left p img{
	width: 10px;
	height: 12px;
	margin-right: 2px;
}

.bq{
	cursor: pointer;
}

.left p:last-child{
	margin: 0;
}

.innerbox .right {
	color: #ffffff;
	font-size: 16px;
	display: flex;
	align-items: center;
}

.leftdivt {
	margin-top: 28px;
}

.rightdiv p {
	text-align: left;
	margin-bottom: 10px;
}

.footer_line_cp {
	width: 0.15rem;
	height: 0.03rem;
	background: #FFFFFF;
	border-radius: 0.02rem;
	padding: 0 !important;
}

.rightdivt img {
	margin-left: 8px;
	width: 100px;
	height: 100px;
}

/* 弹框 */
.tk {
	display: none;
	width: 50vw;
	height: 100vh;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #fff;
	z-index: 5;
}

.close {
	width: 18px;
	height: 18px;
	cursor: pointer;
	position: absolute;
	right: 54px;
	top: 54px;
}

.tkdiv {
	display: flex;
	flex-direction: column;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: 5;
}

.tkdiv div {
	text-align: center;
	padding: 50px 0;
	font-size: 28px;
	color: #101010;
	cursor: pointer;
}

.swiper-container-vertical>.swiper-pagination-progressbar,
.swiper-container-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
	width: 2px;
	height: 170px;
	top: 50%;
	right: 70px !important;
	left: auto;
	transform: translateY(-50%);
}

.swiper-pagination-progressbar {
	background: #ababab;
}

.num {
	position: absolute;
	top: 50%;
	z-index: 4;
	right: 65px;
	height: 250px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	transform: translateY(-50%);
}

.changecolor {
	--swiper-theme-color: #000000;
	color: #000000;
}

.num span {
	transform: rotate(90deg);
	color: #ffffff;
}

.num .changecolor {
	--swiper-theme-color: #000000;
	color: #000000;
	font-size: 16px;
	font-family: Helvetica;
}

.zuo {
	cursor: default;
	position: relative;
}

.zuo::before,
.zuo::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 0;
    left: 0;
    box-sizing: border-box;
    border: 3px solid transparent;
}
.zuo:hover::before {
	transition: width .5s, height .5s, border-bottom-color 0s;
	transition-delay: .5s, 0s, .5s;
	width: 536px;
	height: 83px;
	border-left: 3px solid #d9d9d9;
	border-bottom: 3px solid #d9d9d9;
}

.zuo:hover::after {
	transition: width .5s, height .5s, border-right-color .5s;
	transition-delay: 0s, .5s, .5s;
	width: 536px;
	height: 83px;
	border-top: 3px solid #d9d9d9;
	border-right: 3px solid #d9d9d9;
}

@keyframes move {
	0% {
		transform: translate(0px, -10px);
	}

	100% {
		transform: translate(0px, 10px);
	}
}

@media screen and (max-width: 1366px) {
	.box .xl {
		bottom: 30px;
	}

	.smallbox img {
		width: 100px;
		height: 100px;
	}

	.firstryzz,
	.secondyyzz {
		justify-content: space-around;
	}

	.firstryzz div {
		width: 20%;
	}

	.secondyyzz div {
		width: 9%;
	}

	.gywmtext img {
		width: 522px;
		height: 252px;
	}

	.gywmtext {
		font-size: 16px;
		line-height: 32px;
	}

	.gywmtext p {
		width: 96%;
	}

	.gsxn {
		padding: 8px 0;
	}
}
